Displaying #apache-syncope/2016-07-20.log:

Wed Jul 20 06:37:15 2016  ilgrosso:Joined the channel
Wed Jul 20 06:45:22 2016  _massi_:Joined the channel
Wed Jul 20 07:00:58 2016  fmartelli:Joined the channel
Wed Jul 20 07:21:06 2016  sberyozkin:Joined the channel
Wed Jul 20 07:58:45 2016  tusharm:Joined the channel
Wed Jul 20 09:00:30 2016  coheigea:Joined the channel
Wed Jul 20 10:44:21 2016  tusharm:Successfully solved 2446 checkstyle conflicts and everything works, now compiling
Wed Jul 20 10:45:25 2016  ilgrosso:that's serious job, tusharm
Wed Jul 20 10:45:27 2016  ilgrosso::-)
Wed Jul 20 10:48:59 2016  tusharm:Lesson learnt: keep checkstyles in mind right from the start
Wed Jul 20 10:49:20 2016  tusharm:i'll put in a pull request once this is done
Wed Jul 20 11:19:28 2016  tusharm:Joined the channel
Wed Jul 20 11:54:14 2016  tusharm:Joined the channel
Wed Jul 20 12:13:45 2016  tusharm:Joined the channel
Wed Jul 20 12:25:43 2016  fmartelli:Joined the channel
Wed Jul 20 12:53:36 2016  tusharm:Joined the channel
Wed Jul 20 12:54:20 2016  tusharm:ilgrosso: I solved the above problem and in the process, also came across a solution for the version numbers
Wed Jul 20 12:55:14 2016  tusharm:By using <stripVersion>true</stripVersion> the Manifest file no longer needs the version numbers of the jars, just their names. Will this work for you?
Wed Jul 20 12:55:33 2016  tusharm:the <stripVersion>true</stripVersion> is used while copying dependencies
Wed Jul 20 13:00:38 2016  ilgrosso:tusharm: looks good!
Wed Jul 20 13:01:01 2016  ilgrosso:if everything works, definitely a clever solution
Wed Jul 20 13:06:58 2016  tusharm:Joined the channel
Wed Jul 20 13:27:29 2016  tusharm:Joined the channel
Wed Jul 20 13:39:33 2016  tusharm:ilgrosso: Please look at my comment on https://github.com/tmess567/SYNCOPE-809/issues/9
Wed Jul 20 13:46:45 2016  ilgrosso:tusharm: looking at it right now
Wed Jul 20 14:21:46 2016  tusharm:The travis CI build is failing with the following error: [ERROR] Unresolveable build extension: Plugin org.eclipse.tycho:tycho-maven-plugin:${tycho-version} or one of its dependencies could not be resolved: Could not find artifact org.eclipse.tycho:tycho-maven-plugin:jar:${tycho-version} in apache.snapshots (http://repository.apache.org/snapshots)
Wed Jul 20 14:22:01 2016  tusharm:Can I do something about this?
Wed Jul 20 14:22:02 2016  ilgrosso:I've seen that
Wed Jul 20 14:22:15 2016  ilgrosso:definitely :-)
Wed Jul 20 14:22:29 2016  ilgrosso:you need to move the repository definition in the root pom, with others
Wed Jul 20 14:40:41 2016  _massi_:Joined the channel
Wed Jul 20 15:20:23 2016  svizzero81:Joined the channel
Wed Jul 20 15:40:48 2016  tusharm:Left the channel
Wed Jul 20 16:51:16 2016  coheigea:Left the channel

Comments